RubyGems Navigation menu

rspec-four-phase 0.0.1

Make your tests more readable

Gemfile
          gem 'rspec-four-phase', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rspec-four-phase
  
  
  
  
  
  
  

Authors:

  • Zamith

Owners:

Licenses:

  • MIT

Total downloads 642

For this version 642

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 2, 2013 (7 KB)